map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47686418-7735-4505-a25f-a31b452afb26
  playerICName: Is-A-Firelock
  playerOOCName: Clownworldpng
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7ab2602-5292-406a-ab48-81c6868926a8
  playerICName: Connor Cox
  playerOOCName: EgoandId
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aaf59dad-c588-4328-b1f2-e18287e4b0af
  playerICName: Herecrerivi
  playerOOCName: FunnyFelicitous
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 996a677e-a599-4033-aa02-885ace41cbb5
  playerICName: Rdm's-Everyone
  playerOOCName: Hidudemanner
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c31a1cb-8c47-4b6c-ae5a-214db15387bb
  playerICName: Taiya Lu
  playerOOCName: LuluRat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 98e09313-695d-420a-89ac-a4da5afac501
  playerICName: Hero Brian
  playerOOCName: robustgronk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4f38ddf4-0b2c-4780-95eb-e173faa0fce5
  playerICName: John Shoots
  playerOOCName: tungtungsahur
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Is-A-Firelock

  [color=green][bold]Innocents[/bold][/color]: 3

  [bullet/] John Shoots (Dead)

  [bullet/] Connor Cox

  [bullet/] Rdm's-Everyone (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Hero Brian

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 32458
endTick: 1513884
duration: 00:06:17.1996228
fileCount: 7
size: 1744586
uncompressedSize: 8796158
endTime: 14:01:02.7162039
...
